.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.702148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.300675,0.000000,0.000000,0.300674,0,0);-ms-transform:matrix(0.300675,0.000000,0.000000,0.300674,0,0);-webkit-transform:matrix(0.300675,0.000000,0.000000,0.300674,0,0);}
.m0{transform:matrix(0.300676,0.000000,0.000000,0.300674,0,0);-ms-transform:matrix(0.300676,0.000000,0.000000,0.300674,0,0);-webkit-transform:matrix(0.300676,0.000000,0.000000,0.300674,0,0);}
.m1{transform:matrix(0.300678,0.000000,0.000000,0.300674,0,0);-ms-transform:matrix(0.300678,0.000000,0.000000,0.300674,0,0);-webkit-transform:matrix(0.300678,0.000000,0.000000,0.300674,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.307200px;}
.ls16{letter-spacing:-0.043600px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.012800px;}
.ls1{letter-spacing:0.046400px;}
.ls13{letter-spacing:0.058000px;}
.lsc{letter-spacing:0.078800px;}
.ls12{letter-spacing:0.117200px;}
.ls6{letter-spacing:0.118000px;}
.ls2{letter-spacing:0.120000px;}
.ls5{letter-spacing:0.124400px;}
.lsd{letter-spacing:0.128000px;}
.ls14{letter-spacing:0.145200px;}
.ls7{letter-spacing:0.145600px;}
.ls18{letter-spacing:0.151600px;}
.ls3{letter-spacing:0.156400px;}
.ls8{letter-spacing:0.158800px;}
.lsb{letter-spacing:0.164000px;}
.ls4{letter-spacing:0.176400px;}
.ls10{letter-spacing:0.180400px;}
.ls17{letter-spacing:0.189200px;}
.lsa{letter-spacing:0.191200px;}
.ls9{letter-spacing:0.211200px;}
.lse{letter-spacing:0.218000px;}
.ls11{letter-spacing:0.236400px;}
.ls15{letter-spacing:0.517600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.535600px;}
.wsc{word-spacing:-0.243200px;}
.ws8{word-spacing:-0.167200px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.013600px;}
.ws17{word-spacing:1.106400px;}
.wsd{word-spacing:1.106800px;}
.ws12{word-spacing:1.339600px;}
.ws14{word-spacing:1.528400px;}
.ws10{word-spacing:1.687600px;}
.ws1{word-spacing:1.796800px;}
.wsf{word-spacing:3.382000px;}
.wsb{word-spacing:5.326000px;}
.ws4{word-spacing:6.016800px;}
.wsa{word-spacing:6.577600px;}
.ws15{word-spacing:6.964000px;}
.ws5{word-spacing:7.440400px;}
.ws6{word-spacing:8.406800px;}
.ws16{word-spacing:9.333200px;}
.ws2{word-spacing:10.598800px;}
.ws11{word-spacing:11.026800px;}
.ws7{word-spacing:11.099200px;}
.ws3{word-spacing:11.728400px;}
.ws13{word-spacing:15.687200px;}
._10{margin-left:-9.360000px;}
._3{margin-left:-5.960000px;}
._a{margin-left:-4.520000px;}
._5{margin-left:-2.960000px;}
._1{margin-left:-1.400000px;}
._11{width:1.200000px;}
._0{width:83.040000px;}
._6{width:107.560000px;}
._e{width:171.800000px;}
._8{width:283.000000px;}
._c{width:441.640000px;}
._2{width:454.360000px;}
._9{width:465.360000px;}
._f{width:502.720000px;}
._b{width:523.120000px;}
._d{width:566.200000px;}
._4{width:577.000000px;}
._7{width:1266.640000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:38.400000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:87.999719px;}
.fs4{font-size:105.600000px;}
.fs0{font-size:143.999195px;}
.fs3{font-size:199.999238px;}
.fs1{font-size:255.997056px;}
.y0{bottom:0.000000px;}
.y2f{bottom:2.525748px;}
.y6{bottom:13.279970px;}
.yc{bottom:26.894914px;}
.y2e{bottom:45.822850px;}
.ya{bottom:58.884291px;}
.y2d{bottom:60.255217px;}
.y4{bottom:66.987157px;}
.y2c{bottom:74.687584px;}
.y7{bottom:86.126714px;}
.yd{bottom:87.796900px;}
.y2b{bottom:89.119951px;}
.y26{bottom:93.990707px;}
.y9{bottom:95.662655px;}
.y2a{bottom:103.552318px;}
.y29{bottom:117.984686px;}
.y3{bottom:127.169792px;}
.y28{bottom:132.417053px;}
.y8{bottom:132.441020px;}
.y27{bottom:146.849420px;}
.y2{bottom:187.352427px;}
.yb{bottom:206.398485px;}
.y25{bottom:332.233092px;}
.y24{bottom:346.088164px;}
.y23{bottom:360.231884px;}
.y22{bottom:387.942029px;}
.y21{bottom:402.085749px;}
.y20{bottom:415.940821px;}
.y1{bottom:416.175347px;}
.y1f{bottom:430.084541px;}
.y1e{bottom:443.939614px;}
.y1d{bottom:457.794686px;}
.y1c{bottom:471.938406px;}
.y1b{bottom:485.793478px;}
.y1a{bottom:513.792271px;}
.y19{bottom:527.647343px;}
.y18{bottom:541.791063px;}
.y17{bottom:555.646135px;}
.y16{bottom:583.644928px;}
.y15{bottom:597.500000px;}
.y5{bottom:602.177290px;}
.y14{bottom:611.643720px;}
.y13{bottom:625.498792px;}
.y12{bottom:639.642512px;}
.y11{bottom:653.497585px;}
.y10{bottom:667.352657px;}
.yf{bottom:681.496377px;}
.ye{bottom:757.121981px;}
.h12{height:27.207031px;}
.h13{height:29.140625px;}
.h10{height:37.593600px;}
.h7{height:79.663808px;}
.h8{height:110.482176px;}
.h4{height:120.270929px;}
.hf{height:124.009245px;}
.h3{height:130.358647px;}
.h11{height:158.359233px;}
.h6{height:169.219144px;}
.h9{height:181.053998px;}
.h5{height:231.747335px;}
.h2{height:247.535542px;}
.hb{height:623.598531px;}
.ha{height:624.199879px;}
.hc{height:736.050725px;}
.he{height:761.908716px;}
.hd{height:887.590580px;}
.h0{height:956.000000px;}
.h1{height:956.144324px;}
.w3{width:390.183857px;}
.w5{width:422.146739px;}
.w4{width:520.245463px;}
.w2{width:541.223871px;}
.wa{width:562.910427px;}
.w9{width:571.281200px;}
.w1{width:620.938645px;}
.w8{width:649.456522px;}
.w0{width:736.050725px;}
.w6{width:956.000000px;}
.w7{width:956.144324px;}
.x0{left:0.000000px;}
.x9{left:37.052740px;}
.xe{left:45.702496px;}
.x1{left:65.729811px;}
.x3{left:77.165755px;}
.xb{left:79.750934px;}
.x4{left:86.798523px;}
.x5{left:100.692220px;}
.xa{left:113.279650px;}
.xc{left:117.190821px;}
.x7{left:179.009461px;}
.xd{left:181.847826px;}
.x8{left:195.092259px;}
.x6{left:214.999514px;}
.x2{left:310.469533px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.340568pt;}
.ls16{letter-spacing:-0.048336pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.014190pt;}
.ls1{letter-spacing:0.051440pt;}
.ls13{letter-spacing:0.064300pt;}
.lsc{letter-spacing:0.087359pt;}
.ls12{letter-spacing:0.129930pt;}
.ls6{letter-spacing:0.130817pt;}
.ls2{letter-spacing:0.133034pt;}
.ls5{letter-spacing:0.137912pt;}
.lsd{letter-spacing:0.141903pt;}
.ls14{letter-spacing:0.160972pt;}
.ls7{letter-spacing:0.161415pt;}
.ls18{letter-spacing:0.168067pt;}
.ls3{letter-spacing:0.173388pt;}
.ls8{letter-spacing:0.176049pt;}
.lsb{letter-spacing:0.181814pt;}
.ls4{letter-spacing:0.195560pt;}
.ls10{letter-spacing:0.199995pt;}
.ls17{letter-spacing:0.209751pt;}
.lsa{letter-spacing:0.211968pt;}
.ls9{letter-spacing:0.234140pt;}
.lse{letter-spacing:0.241679pt;}
.ls11{letter-spacing:0.262078pt;}
.ls15{letter-spacing:0.573821pt;}
.wse{word-spacing:-0.593776pt;}
.wsc{word-spacing:-0.269616pt;}
.ws8{word-spacing:-0.185361pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.015077pt;}
.ws17{word-spacing:1.226576pt;}
.wsd{word-spacing:1.227020pt;}
.ws12{word-spacing:1.485106pt;}
.ws14{word-spacing:1.694414pt;}
.ws10{word-spacing:1.870906pt;}
.ws1{word-spacing:1.991967pt;}
.wsf{word-spacing:3.749350pt;}
.wsb{word-spacing:5.904506pt;}
.ws4{word-spacing:6.670340pt;}
.wsa{word-spacing:7.292054pt;}
.ws15{word-spacing:7.720424pt;}
.ws5{word-spacing:8.248571pt;}
.ws6{word-spacing:9.319940pt;}
.ws16{word-spacing:10.346965pt;}
.ws2{word-spacing:11.750034pt;}
.ws11{word-spacing:12.224523pt;}
.ws7{word-spacing:12.304787pt;}
.ws3{word-spacing:13.002330pt;}
.ws13{word-spacing:17.391132pt;}
._10{margin-left:-10.376676pt;}
._3{margin-left:-6.607371pt;}
._a{margin-left:-5.010959pt;}
._5{margin-left:-3.281513pt;}
._1{margin-left:-1.552067pt;}
._11{width:1.330343pt;}
._0{width:92.059742pt;}
._6{width:119.243086pt;}
._e{width:190.460787pt;}
._8{width:313.739247pt;}
._c{width:489.610604pt;}
._2{width:503.712241pt;}
._9{width:515.907053pt;}
._f{width:557.325068pt;}
._b{width:579.940900pt;}
._d{width:627.700218pt;}
._4{width:639.673305pt;}
._7{width:1404.221483pt;}
.fs5{font-size:42.570979pt;}
.fs6{font-size:44.344770pt;}
.fs2{font-size:97.558182pt;}
.fs4{font-size:117.070192pt;}
.fs0{font-size:159.640280pt;}
.fs3{font-size:221.723005pt;}
.fs1{font-size:283.803263pt;}
.y0{bottom:0.000000pt;}
.y2f{bottom:2.800093pt;}
.y6{bottom:14.722431pt;}
.yc{bottom:29.816220pt;}
.y2e{bottom:50.800093pt;}
.ya{bottom:65.280258pt;}
.y2d{bottom:66.800093pt;}
.y4{bottom:74.263252pt;}
.y2c{bottom:82.800093pt;}
.y7{bottom:95.481733pt;}
.yd{bottom:97.333333pt;}
.y2b{bottom:98.800093pt;}
.y26{bottom:104.199907pt;}
.y9{bottom:106.053461pt;}
.y2a{bottom:114.800093pt;}
.y29{bottom:130.800093pt;}
.y3{bottom:140.982879pt;}
.y28{bottom:146.800093pt;}
.y8{bottom:146.826664pt;}
.y27{bottom:162.800093pt;}
.y2{bottom:207.702506pt;}
.yb{bottom:228.817333pt;}
.y25{bottom:368.320000pt;}
.y24{bottom:383.680000pt;}
.y23{bottom:399.360000pt;}
.y22{bottom:430.080000pt;}
.y21{bottom:445.760000pt;}
.y20{bottom:461.120000pt;}
.y1{bottom:461.380000pt;}
.y1f{bottom:476.800000pt;}
.y1e{bottom:492.160000pt;}
.y1d{bottom:507.520000pt;}
.y1c{bottom:523.200000pt;}
.y1b{bottom:538.560000pt;}
.y1a{bottom:569.600000pt;}
.y19{bottom:584.960000pt;}
.y18{bottom:600.640000pt;}
.y17{bottom:616.000000pt;}
.y16{bottom:647.040000pt;}
.y15{bottom:662.400000pt;}
.y5{bottom:667.585333pt;}
.y14{bottom:678.080000pt;}
.y13{bottom:693.440000pt;}
.y12{bottom:709.120000pt;}
.y11{bottom:724.480000pt;}
.y10{bottom:739.840000pt;}
.yf{bottom:755.520000pt;}
.ye{bottom:839.360000pt;}
.h12{height:30.162238pt;}
.h13{height:32.305858pt;}
.h10{height:41.676989pt;}
.h7{height:88.316831pt;}
.h8{height:122.482667pt;}
.h4{height:133.334667pt;}
.hf{height:137.479036pt;}
.h3{height:144.518105pt;}
.h11{height:175.560093pt;}
.h6{height:187.599600pt;}
.h9{height:200.719947pt;}
.h5{height:256.919556pt;}
.h2{height:274.422667pt;}
.hb{height:691.333333pt;}
.ha{height:692.000000pt;}
.hc{height:816.000000pt;}
.he{height:844.666667pt;}
.hd{height:984.000000pt;}
.h0{height:1059.840000pt;}
.h1{height:1060.000000pt;}
.w3{width:432.565333pt;}
.w5{width:468.000000pt;}
.w4{width:576.754133pt;}
.w2{width:600.011200pt;}
.wa{width:624.053333pt;}
.w9{width:633.333333pt;}
.w1{width:688.384533pt;}
.w8{width:720.000000pt;}
.w0{width:816.000000pt;}
.w6{width:1059.840000pt;}
.w7{width:1060.000000pt;}
.x0{left:0.000000pt;}
.x9{left:41.077381pt;}
.xe{left:50.666667pt;}
.x1{left:72.869333pt;}
.x3{left:85.547441pt;}
.xb{left:88.413421pt;}
.x4{left:96.226513pt;}
.x5{left:111.629333pt;}
.xa{left:125.584000pt;}
.xc{left:129.920000pt;}
.x7{left:198.453333pt;}
.xd{left:201.600000pt;}
.x8{left:216.283033pt;}
.x6{left:238.352599pt;}
.x2{left:344.192500pt;}
}
